<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" type="text/css" href="./rampyari.css">
<link href="https://fonts.googleapis.com/css?family=Lobster" rel="stylesheet">
<body>
	<div class="background">
		<div class="topbar">
			<div class="logo">Logo</div>
			<div class="bar">=</div>
		</div>
		<div class="main">
			<div class="sidebar">
				<div class="some"><span class="box">.</span></div>
				<div class="some">FB</div>
				<div class="some">TW</div>
				<div class="some">IG</div>
			</div>
		
			<div class="txt">
				<span class="jap">Watashi wa</span>
				<span class="jap1">Tao Okamoto <b>desu.</b></span>
				<span class="jap">Watashi wa </span>
				<span class="jap2">Moderu desu.</span>
			</div>
			<div class="image">
				
				<img src="./to.png">
					
			</div>
		
		</div>
	</div>
</body>
</html>